Subject: Re: 3.7.10 kernel crash

From: Fabio Coatti <[email-masked]>
Date: Tue, 02 Apr 2013 11:16:55 +0200

In data giovedì 28 marzo 2013 08:35:47, Peter Hurley ha scritto:
> [ +cc Matt Carlson, Michael Chan, netdev because this is a tg3-related oops]
> On Thu, 2013-03-28 at 09:31 +0100, Fabio Coatti wrote:
> > 2013/3/27 Fabio Coatti <[email-masked]>:
> > > Hi all,
> > > we are experiencing crashes on some servers, right now running 3.7.10;
> > > I've been able to get only screenshots from dying server that I
> > > attached below. Probably we can exclude hardware issues, as it
> > > happened on two different servers.
> > 
> > Further information: those crashes seems to happen only when the
> > machine is heavily loaded (process, network and so on). We have seen
> > this pattern several times.
> 
> I would recommend capturing the entire oops text (it will likely be
> necessary anyway for someone to properly identify and fix the cause).
> 
> If the machine has a 2nd network port, then use netconsole on that
> interface. If not, set up a serial console or try to get 50-line VGA

Ok, I'll try to get better oopes. However, this is going to be tricky, as the 
machine is remotely administered (via HP iLO) and uses all network interfaces 
(BTW, I'm not even sure to be able to get a network driver related crash using 
netconsole approach). So far, no success in using a different resolution for 
boot console.
Anyway, I'll try to find a way to capture all the messages.

Many thanks for the answer!

--
Fabio